.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.428800px;}
.lsc{letter-spacing:-0.288000px;}
.ls2{letter-spacing:-0.024000px;}
.ls0{letter-spacing:-0.008000px;}
.lsb{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.005600px;}
.ls7{letter-spacing:-0.004400px;}
.ls5{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.003200px;}
.ls9{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003200px;}
.ls4{letter-spacing:0.005600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.704000px;}
.ws3{word-spacing:0.707200px;}
.ws4{word-spacing:0.710400px;}
.ws7{word-spacing:0.972400px;}
.ws2{word-spacing:1.237600px;}
.ws1{word-spacing:1.776000px;}
._b{margin-left:-3.247200px;}
._2{margin-left:-2.088800px;}
._3{margin-left:-1.036000px;}
._4{width:1.336000px;}
._9{width:13.075200px;}
._8{width:15.636400px;}
._7{width:18.700800px;}
._0{width:35.467600px;}
._5{width:121.644000px;}
._a{width:163.482000px;}
._13{width:201.129600px;}
._6{width:242.973600px;}
._c{width:261.730400px;}
._15{width:272.928000px;}
._f{width:289.561600px;}
._14{width:295.394400px;}
._16{width:303.932800px;}
._10{width:313.523200px;}
._12{width:334.832000px;}
._11{width:337.523200px;}
._d{width:348.208000px;}
._e{width:372.166400px;}
._1{width:699.865600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.fs2{font-size:120.000000px;}
.y1{bottom:0.187451px;}
.y2d{bottom:14.875016px;}
.y30{bottom:21.268188px;}
.y2f{bottom:23.949987px;}
.y0{bottom:25.774510px;}
.y31{bottom:26.181747px;}
.y2c{bottom:29.714886px;}
.y2e{bottom:30.842091px;}
.yd{bottom:35.744871px;}
.y32{bottom:38.690663px;}
.yc{bottom:50.584741px;}
.yb{bottom:65.424610px;}
.ya{bottom:80.264479px;}
.y36{bottom:127.201111px;}
.y35{bottom:160.054239px;}
.y23{bottom:162.367696px;}
.y9{bottom:164.613046px;}
.y34{bottom:175.844484px;}
.y22{bottom:177.988611px;}
.y29{bottom:185.685973px;}
.y2a{bottom:185.820313px;}
.y8{bottom:186.482327px;}
.y21{bottom:193.609526px;}
.y20{bottom:209.230441px;}
.y28{bottom:215.955870px;}
.y1f{bottom:224.851356px;}
.y7{bottom:227.096863px;}
.y1e{bottom:240.472271px;}
.y2b{bottom:247.260340px;}
.y6{bottom:248.966144px;}
.y27{bottom:253.942030px;}
.y1d{bottom:256.093186px;}
.y1c{bottom:271.714101px;}
.y5{bottom:275.521699px;}
.y1b{bottom:287.335016px;}
.y1a{bottom:302.955931px;}
.y19{bottom:318.576846px;}
.y18{bottom:334.197761px;}
.y17{bottom:349.818676px;}
.y16{bottom:365.439592px;}
.y15{bottom:381.060507px;}
.y14{bottom:396.681422px;}
.y13{bottom:412.302337px;}
.y12{bottom:427.923252px;}
.y11{bottom:443.544167px;}
.y10{bottom:459.165082px;}
.y25{bottom:474.780217px;}
.yf{bottom:474.785997px;}
.y24{bottom:490.401132px;}
.ye{bottom:490.406912px;}
.y3e{bottom:539.348957px;}
.y3d{bottom:554.969872px;}
.y3c{bottom:570.590787px;}
.y3b{bottom:586.211702px;}
.y3a{bottom:606.518892px;}
.y39{bottom:622.139807px;}
.y38{bottom:642.446996px;}
.y37{bottom:681.499284px;}
.y26{bottom:706.299673px;}
.y40{bottom:826.498553px;}
.y33{bottom:906.684771px;}
.y3f{bottom:998.321120px;}
.y4{bottom:1132.863593px;}
.y2{bottom:1171.915880px;}
.y3{bottom:1182.996889px;}
.h8{height:20.384766px;}
.he{height:20.804000px;}
.ha{height:23.776000px;}
.hc{height:24.160000px;}
.h9{height:27.180000px;}
.h7{height:29.121094px;}
.h4{height:29.720000px;}
.hb{height:33.220000px;}
.h6{height:41.608000px;}
.h3{height:59.440000px;}
.h5{height:90.600000px;}
.hf{height:200.838105px;}
.hd{height:348.346405px;}
.h1{height:1211.401961px;}
.h2{height:1236.989020px;}
.h0{height:1237.176471px;}
.w3{width:287.128039px;}
.w2{width:515.146536px;}
.w1{width:927.882353px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:13.554112px;}
.xc{left:26.908901px;}
.x16{left:47.271701px;}
.x8{left:82.166013px;}
.x4{left:84.352941px;}
.x7{left:99.974637px;}
.xd{left:118.472769px;}
.x15{left:139.497739px;}
.x14{left:159.911776px;}
.xf{left:186.099615px;}
.x17{left:233.281339px;}
.x1{left:243.008795px;}
.x10{left:322.636878px;}
.xb{left:339.450763px;}
.x2{left:341.859976px;}
.xa{left:351.320471px;}
.x3{left:361.980340px;}
.x9{left:364.380181px;}
.x11{left:378.921066px;}
.x18{left:392.848361px;}
.x12{left:425.821926px;}
.x6{left:479.562092px;}
.x5{left:487.372549px;}
.x13{left:545.013725px;}
.x1a{left:742.687033px;}
.x19{left:760.738562px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.366005pt;}
.lsc{letter-spacing:-0.245824pt;}
.ls2{letter-spacing:-0.020485pt;}
.ls0{letter-spacing:-0.006828pt;}
.lsb{letter-spacing:-0.005463pt;}
.ls3{letter-spacing:-0.004780pt;}
.ls7{letter-spacing:-0.003756pt;}
.ls5{letter-spacing:-0.003073pt;}
.ls6{letter-spacing:-0.002731pt;}
.ls9{letter-spacing:-0.002390pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002731pt;}
.ls4{letter-spacing:0.004780pt;}
.ws6{word-spacing:-0.002731pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.600904pt;}
.ws3{word-spacing:0.603635pt;}
.ws4{word-spacing:0.606367pt;}
.ws7{word-spacing:0.829998pt;}
.ws2{word-spacing:1.056362pt;}
.ws1{word-spacing:1.515916pt;}
._b{margin-left:-2.771669pt;}
._2{margin-left:-1.782909pt;}
._3{margin-left:-0.884285pt;}
._4{width:1.140351pt;}
._9{width:11.160422pt;}
._8{width:13.346551pt;}
._7{width:15.962189pt;}
._0{width:30.273600pt;}
._5{width:103.830025pt;}
._a{width:139.541121pt;}
._13{width:171.675474pt;}
._6{width:207.391692pt;}
._c{width:223.401680pt;}
._15{width:232.959464pt;}
._f{width:247.157182pt;}
._14{width:252.135806pt;}
._16{width:259.423813pt;}
._10{width:267.609761pt;}
._12{width:285.798025pt;}
._11{width:288.095116pt;}
._d{width:297.215197pt;}
._e{width:317.665044pt;}
._1{width:597.374822pt;}
.fs4{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:68.284519pt;}
.fs2{font-size:102.426778pt;}
.y1{bottom:0.160000pt;}
.y2d{bottom:12.696667pt;}
.y30{bottom:18.153600pt;}
.y2f{bottom:20.442667pt;}
.y0{bottom:22.000000pt;}
.y31{bottom:22.347600pt;}
.y2c{bottom:25.363333pt;}
.y2e{bottom:26.325467pt;}
.yd{bottom:30.510267pt;}
.y32{bottom:33.024667pt;}
.yc{bottom:43.176933pt;}
.yb{bottom:55.843600pt;}
.ya{bottom:68.510267pt;}
.y36{bottom:108.573333pt;}
.y35{bottom:136.615333pt;}
.y23{bottom:138.590000pt;}
.y9{bottom:140.506533pt;}
.y34{bottom:150.093200pt;}
.y22{bottom:151.923333pt;}
.y29{bottom:158.493467pt;}
.y2a{bottom:158.608133pt;}
.y8{bottom:159.173200pt;}
.y21{bottom:165.256667pt;}
.y20{bottom:178.590000pt;}
.y28{bottom:184.330533pt;}
.y1f{bottom:191.923333pt;}
.y7{bottom:193.840000pt;}
.y1e{bottom:205.256667pt;}
.y2b{bottom:211.050667pt;}
.y6{bottom:212.506667pt;}
.y27{bottom:216.753867pt;}
.y1d{bottom:218.590000pt;}
.y1c{bottom:231.923333pt;}
.y5{bottom:235.173333pt;}
.y1b{bottom:245.256667pt;}
.y1a{bottom:258.590000pt;}
.y19{bottom:271.923333pt;}
.y18{bottom:285.256667pt;}
.y17{bottom:298.590000pt;}
.y16{bottom:311.923333pt;}
.y15{bottom:325.256667pt;}
.y14{bottom:338.590000pt;}
.y13{bottom:351.923333pt;}
.y12{bottom:365.256667pt;}
.y11{bottom:378.590000pt;}
.y10{bottom:391.923333pt;}
.y25{bottom:405.251733pt;}
.yf{bottom:405.256667pt;}
.y24{bottom:418.585067pt;}
.ye{bottom:418.590000pt;}
.y3e{bottom:460.364800pt;}
.y3d{bottom:473.698133pt;}
.y3c{bottom:487.031467pt;}
.y3b{bottom:500.364800pt;}
.y3a{bottom:517.698133pt;}
.y39{bottom:531.031467pt;}
.y38{bottom:548.364800pt;}
.y37{bottom:581.698133pt;}
.y26{bottom:602.866667pt;}
.y40{bottom:705.463200pt;}
.y33{bottom:773.906667pt;}
.y3f{bottom:852.123467pt;}
.y4{bottom:966.963067pt;}
.y2{bottom:1000.296400pt;}
.y3{bottom:1009.754667pt;}
.h8{height:17.399549pt;}
.he{height:17.757389pt;}
.ha{height:20.294159pt;}
.hc{height:20.621925pt;}
.h9{height:23.199665pt;}
.h7{height:24.856498pt;}
.h4{height:25.367699pt;}
.hb{height:28.355146pt;}
.h6{height:35.514778pt;}
.h3{height:50.735397pt;}
.h5{height:77.332218pt;}
.hf{height:171.426667pt;}
.hd{height:297.333333pt;}
.h1{height:1034.000000pt;}
.h2{height:1055.840000pt;}
.h0{height:1056.000000pt;}
.w3{width:245.080000pt;}
.w2{width:439.706667pt;}
.w1{width:792.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xe{left:11.569200pt;}
.xc{left:22.968267pt;}
.x16{left:40.349067pt;}
.x8{left:70.133333pt;}
.x4{left:72.000000pt;}
.x7{left:85.334000pt;}
.xd{left:101.123200pt;}
.x15{left:119.069200pt;}
.x14{left:136.493733pt;}
.xf{left:158.846533pt;}
.x17{left:199.118800pt;}
.x1{left:207.421733pt;}
.x10{left:275.388800pt;}
.xb{left:289.740400pt;}
.x2{left:291.796800pt;}
.xa{left:299.871867pt;}
.x3{left:308.970667pt;}
.x9{left:311.019067pt;}
.x11{left:323.430533pt;}
.x18{left:335.318267pt;}
.x12{left:363.463067pt;}
.x6{left:409.333333pt;}
.x5{left:416.000000pt;}
.x13{left:465.200000pt;}
.x1a{left:633.925333pt;}
.x19{left:649.333333pt;}
}
